#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: http-reverse-proxy
version: 0.4.2
id: http-reverse-proxy-0.4.2-1f04208dd30b2946df01ef28f8cc4ddd
key: httpr_GqCf2bCEWO4I3uyq5FdSRX
license: BSD3
maintainer: michael@fpcomplete.com
homepage: https://github.com/fpco/http-reverse-proxy
synopsis: Reverse proxy HTTP requests, either over raw sockets or with WAI
description:
    Provides a simple means of reverse-proxying HTTP requests. The raw approach uses the same technique as leveraged by keter, whereas the WAI approach performs full request/response parsing via WAI and http-conduit.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules:
    Network.HTTP.ReverseProxy
hidden-modules: Paths_http_reverse_proxy
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-reverse-proxy-0.4.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-reverse-proxy-0.4.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/http-reverse-proxy-0.4.2
hs-libraries: HShttp-reverse-proxy-0.4.2-GqCf2bCEWO4I3uyq5FdSRX
include-dirs: /usr/local/include
depends:
    async-2.0.2-7323ce9f8a31649b3f9f961e623ae0eb
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    conduit-extra-1.1.9.1-57a2246e0beb48a4d3b7f5896876ca2d
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    data-default-class-0.0.1-06f131700d8043a79c55259693817561
    http-client-0.4.20-06a4a495c03cfd4bdf31be63e1de5b5d
    http-types-0.8.6-2a3582ae4fa3ec97405e208a4236c763
    lifted-base-0.2.3.6-1dfd01e491e36bcf548a0a97190dea47
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    streaming-commons-0.1.12.1-5afe42b06d19cf469089c61d4d73fc33
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    wai-3.0.3.0-992e1bb1f55ae211882797289d94959d
    wai-logger-2.2.4.1-53bbe7bc79f46563a044eff205bb77b0
    word8-0.1.2-a76d495c344a96df14bbc40cb7411a4d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/http-reverse-proxy-0.4.2/html/http-reverse-proxy.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/http-reverse-proxy-0.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
